# -*- coding: utf-8 -*-

from django.utils.translation import ugettext as _
from django.core.urlresolvers import reverse

from admin_tools.menu import items

from jmb.core.admin.menu import register_menu


address_menu_item = items.MenuItem(
    # GENERAL
    _('address'),
    reverse('admin:app_list', kwargs={'app_label': 'address'}),
    children=[
        items.MenuItem(
            _('address scope'),
            '',
            children=[
                items.MenuItem(_('add address scope'), reverse('admin:address_addressscope_add', )),
                items.MenuItem(_('address scope list'), reverse('admin:address_addressscope_changelist', )),
            ]
        ),
    ]
)

register_menu(address_menu_item, 'thux.address')
