# -*- coding: utf-8 -*-

from django.conf.urls import url

from . import views


urlpatterns = [
    url(
        r'^addressscope/$',
        views.AddressScopeList.as_view(),
        name='addressscope_list'
    ),
    url(
        r'^addressscope/(?P<pk>\d+)/retrieve/$',
        views.AddressScopeRetrieve.as_view(),
        name='addressscope_retrieve'
    ),
]
